





/*works*/
#works{padding-top:6em;}
#works figure{border:0px solid #fff;padding:8px;}
#works figcaption a{border:1px solid #fff;margin-top: 1em;display: inline-block;color: #fff;padding: 0 2em;}
#works figcaption a:hover{text-decoration: none;padding: 0 3em;}
/*works*/



@media (max-width: 1200px) {

	figure.effect-oscar figcaption{padding: 20%;}
	figure.effect-oscar figcaption::before,figure.effect-chico figcaption::before{top: 20px;right: 20px;bottom: 20px;left: 20px;}

}

@media (max-width: 900px) {

	figure.effect-oscar figcaption {padding: 20%;}

}


@media (max-width: 767px) {

	#works {padding-top: 5em;}

	figure.effect-chico figcaption {padding: 1.5em;}

}
